
QGIS Application - Feature request #18042

Include confirmation on delete of features

2018-02-04 05:22 PM - Kory Roberts

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 25938

Description

I believe an additional safeguard should be included on deletion of features with confirmation popup: "Are you sure you want to delete the

35 selected features?" Yes/No.  The delete button particularly in the Attribute Table is fairly easy to click by mistake and QGIS offers no

feedback to the user what just happened.

Related issues:

Duplicates QGIS Application - Feature request # 13902: confirmation of delete... Open 2015-11-29

History

#1 - 2018-02-04 05:25 PM - Kory Roberts

Oops, already requested: #13902.

#2 - 2018-02-04 07:35 PM - Harrissou Santanna

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2018-02-04 07:36 PM - Harrissou Santanna

- Duplicates Feature request #13902: confirmation of delete feature actions added
